{% load static %}

<header class="header fixed-top rad-animation-group" id="header">
    <div class="container rad-fade-in">
        <nav class="navbar navbar-expand-lg navbar-light p-0">
            <div class="navbar-brand">
                <a href="{% url 'index' %}"><img src="{% static 'img/logo.png' %}" alt="Dr. Lehner, Dr.Cadamuro - Logo"></a>
            </div>
            <button
                    class="navbar-toggler"
                    type="button"
                    data-toggle="collapse"
                    data-target="#navbarSupportedContent, #header"
                    aria-controls="navbarSupportedContent"
                    aria-expanded="false"
                    aria-label="Toggle navigation"
            >
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-lg-auto">
                    <li class="nav-item">
                        <a data-scroll class="nav-link" href="#termin"
                        >TERMIN VEREINBAREN</a
                        >
                    </li>

                    <li class="nav-item">
                        <a data-scroll class="nav-link" href="#kontakt"
                        >KONTAKT</a
                        >
                    </li>

                    <li class="nav-item">
                        <a data-scroll class="nav-link" href="#leistungen"
                        >LEISTUNGEN</a
                        >
                    </li>

                    <li class="nav-item">
                        <a data-scroll class="nav-link" href="#ordination"
                        >GALERIE</a
                        >
                    </li>

                </ul>
            </div>
        </nav>
    </div>
</header>













{#<nav class="navbar navbar-expand-lg navbar-light bg-light">#}
{#  <div class="container-fluid">#}
{#    <a class="navbar-brand" href="{% url 'index' %}">MedUX_web</a>#}
{#    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">#}
{#      <span class="navbar-toggler-icon"></span>#}
{#    </button>#}
{#    <div class="collapse navbar-collapse" id="navbarSupportedContent">#}
{#      <ul class="nav nav-tabs me-auto mb-2 mb-lg-0">#}
{#        <li class="nav-item">#}
{#          <a class="nav-link" aria-current="page" href="#">Home</a>#}
{#        </li>#}
{##}
{#          <li class="nav-item dropdown">#}
{#          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">#}
{#            Rezept#}
{#          </a>#}
{#          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">#}
{#            <li><a class="dropdown-item" href="{% url 'prescription:form' %}">Rezept bestellen</a></li>#}
{#            <li><a class="dropdown-item" href="{% url 'prescription:index' %}">Bestellte Rezepte</a></li>#}
{#            <li><a class="dropdown-item" href="{% url 'prescription:archive' %}">Ausgestellte Rezepte</a></li>#}
{##}
{#          </ul>#}
{#          </li>#}
{##}
{##}
{##}
{##}
{#      <li class="nav-item">#}
{#          <a class="nav-link" href="#">Passwort vergeben</a>#}
{#        </li>#}
{#        <li class="nav-item">#}
{#          <a class="nav-link" href="{% url 'admin:index' %}">Admin</a>#}
{#        </li>#}
{##}
{#      </ul>#}
{#    </div>#}
{#  </div>#}
{#</nav>#}